hr {color: #003366}
h3 {font-family: Arial, Helvetica, sans-serif; margin-left: 5px ; font-size: 14px; color: #003366}
p {font-family: Arial, Helvetica, sans-serif; margin-left: 5px; margin-top: 0px; margin-right: 80px; margin-bottom: 40px }
p {font-size: 12px; font-style: normal}
p.sansserif {font-family: sans-serif}
.contnpara {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin-left: 5px; margin-top: 4px; margin-right: 3px; margin-bottom:4px; a:link:  color: #000000; text-decoration:  none; a:visited:  color: #000000; text-decoration: none; a:hover:  color: #000000; text-decoration: none; }

a:link {  color: #000000; text-decoration: none}
a:visited {  color: #000000; text-decoration: none}
a:hover {  color: #000000; text-decoration: none}
.pointer {  cursor: default}
h2 { font-family: Arial, Helvetica, sans-serif; margin-left: 5px ; color: #003366}
.mnTbl {}

p.nopad { margin-bottom: 10px; }
p.nopad a { font-weight: bold; color: #039; text-decoration: none; }
p.nopad a:hover { color: #06c; text-decoration: underline; }